@charset "UTF-8";
/* CSS Document */


/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body {line-height:1;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
nav ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {content:''; content:none;}
a {margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:none; outline: none;}
a:hover {color: #06c;}
/* change colours to suit your needs */
ins {background-color:#ff9;color:#000;text-decoration:none;}
/* change colours to suit your needs */
mark {background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom:1px dotted;cursor:help;}
table {border-collapse:collapse;border-spacing:0;}
/* change border colour to suit your needs */
hr {display:block;height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0;padding:0;}
input, select {vertical-align:middle;}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
	clear: both;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}


.clear {clear: both;}
/*
CSS by ito consult GmbH
*/


/*LOGINPANEL*/

.noscript {margin: 0 auto; padding: 30px 0; color: #fff; font-size: 20px; text-shadow: -1px -1px #933; display: block; background: red; width: auto; text-align: center; box-shadow: inset 0 -5px 5px #933}

body.login {background: #9EBCDE url(../gfx/loginBG.jpg) center center no-repeat;}
#loginPanel {position: fixed; left: 50%; top: 50%; margin: -50px 0 0 -100px; display:block; width: 140px; height: 100px; background: url(../gfx/logo.png) -0px top no-repeat; padding: 50px 0 0 0;}
#loginPanel form fieldset {border: none; margin: 0; padding: 0; display:block;}
#loginPanel form fieldset legend {font-size: 1.4em; color: #000; font-weight: bold; margin: 0 0 10px 0; display: none;}
#loginPanel form input{width: 100%; border: 1px solid #7497BF; border-radius: 3px; box-shadow: 2px 2px 9px #F0F0F0 inset; padding: 10px 10px 9px 48px; color: #666; font-size: 12px; margin: 0 0 10px 0; background-repeat: no-repeat; background-position: 5px center; font-family:inherit;}
#loginPanel form input:focus {box-shadow: none;}
#loginPanel .message {display: block; margin: 0 0 10px 0; color: #CD1719; text-shadow: 1px 1px #fff; background: url(../gfx/input_icons/alert.png) left center no-repeat; padding: 0 0 0 22px; width: 177px; font-weight: bold;}

#loginPanel form input.user {background-image: url(../gfx/input_icons/user.png);}
#loginPanel form input.password {background-image: url(../gfx/input_icons/password.png)}

#loginPanel form input.btn {width: auto !important; font-size: 1.1em; padding: 5px 20px; float:right; margin: 0 -59px 0 0; cursor:pointer; border-color: #457f00 !important;}
#loginPanel form input.btn  {background: #62b500; box-shadow: inset 0 0 3px #457f00; display:block; color: #fff; text-shadow: -1px -1px #457f00;}
#loginPanel form input.btn:hover {background-color: #6ecc00;}

/*GRADIENT*/
.gradient {
background-color: #7497BF;
background-image: linear-gradient(bottom, #7497BF 0%, #9EBCDE 83%);
background-image: -o-linear-gradient(bottom, #7497BF 0%, #9EBCDE 83%);
background-image: -moz-linear-gradient(bottom, #7497BF 0%, #9EBCDE 83%);
background-image: -webkit-linear-gradient(bottom, #7497BF 0%, #9EBCDE 83%);
background-image: -ms-linear-gradient(bottom, #7497BF 0%, #9EBCDE 83%);
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #7497BF),
	color-stop(0.83, #9EBCDE)
);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9EBCDE', endColorstr='#7497BF',GradientType=0 ); /* IE6-9 */
}

.gradient_grey, fieldset.fs label {
background-color: #555;
background-image: linear-gradient(bottom, #595959 0%, #999999 100%);
background-image: -o-linear-gradient(bottom, #595959 0%, #999999 100%);
background-image: -moz-linear-gradient(bottom, #595959 0%, #999999 100%);
background-image: -webkit-linear-gradient(bottom, #595959 0%, #999999 100%);
background-image: -ms-linear-gradient(bottom, #595959 0%, #999999 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #595959),
	color-stop(1, #999999)
);
}


.button {color: #333; text-shadow: 1px 1px #9EBCDE; border: 1px solid #7497BF; border-radius: 3px; padding: 6px 10px 6px 20px; display:inline-block;}
.button span {background-position: right center; background-repeat: no-repeat; padding: 0 25px 0 0;} 
.button.add span {background-image: url(../gfx/buttons/add.png);}
.button.ok span {background-image: url(../gfx/buttons/ok.png);}
.button:hover {color: #333 !important; background: #7497BF}



html, body {width: 100%; height: 100%;}
body {font: 0.8em/1.4em Arial, Helvetica, "Trebuchet MS", sans-serif; color: #333;}

#wrapper {display: block; margin: 0px 20px 0px 170px; min-width: 840px; padding: 10px 0;}

section#page {width: 100%; position:relative;}
 
aside{ width: 144px; margin: 0; float: left;  padding:  0px 0 0 0px; position: fixed; min-height: 100%; top: 0px; left: 0px; background: #eee; border-right: 1px solid #ccc; box-shadow: inset -5px 0 5px #e1e1e1; z-index: 3;}

aside a#logo {margin: 10px auto; display:block; width: 88px; text-align:center;}
aside a#logo img {border: none;}
aside nav a {background: none; padding: 5px 20px; display:block; text-shadow: 1px 1px #fff; text-align: right; border-radius: 0; line-height: 20px; color: #444;}
aside nav a span {background-position: right center; background-repeat: no-repeat; padding: 0 25px 0 0;}
aside .login {position:absolute; bottom: 0px; left: 0; border-top: 1px dashed #ccc; padding: 20px; display:block; width:104px; text-align: right; font-size: 12px !important;}
aside .login #version {color: #7497BF; font-size: 10px;}
aside .login #versionhistory {max-height: 200px; overflow: auto; display: none; background: #000; background: rgba(0,0,0,0.8); color: #fff; border: none; z-index: 1000; padding: 20px; text-align: left !important; width: 300px; position: absolute; bottom: 20px; left: 165px; text-shadow: -1px -1px #000;}
aside .login #versionhistory h2{color: #C0D3E9; font-weight: bold; font-size: 1.2em; margin: 0 0 10px 0; padding: 0;}
aside .login #versionhistory ul {margin: 0 10px 0 1em;}

aside .login a.user {color: #80A2C8;}

aside .login #logoutBTN {width: 84px; height: auto; text-align: center; margin: 10px 0 0 0; padding: 4px 0 4px 20px; background: #CD1719 url(../gfx/buttons/logout.png) 20px  center no-repeat; box-shadow: inset 0 0 3px #900; display:block; border-radius: 3px; color: #fff; text-shadow: -1px -1px #900;}
aside .login #logoutBTN:hover {background-color: #900;}

aside .login #hilfe {width: 82px; height: auto; text-align: center; margin: 10px 0 0 0; padding: 3px 0 3px 20px; background: #ccc url(../gfx/buttons/help.png) 20px  center no-repeat; box-shadow: inset 0 0 3px #eee; display:block; border-radius: 3px; color: #666; text-shadow: 1px 1px #eee; border: 1px solid #aaa}
aside .login #hilfe:hover {background-color: #aaa; box-shadow: inset 0 0 3px #ccc;}



aside nav a.project span {background-image: url(../gfx/nav_icons/project.png);}
aside nav a.archive span {background-image: url(../gfx/nav_icons/archive.png);}
aside nav a.todo span {background-image: url(../gfx/nav_icons/todo.png);}
aside nav a.user span {background-image: url(../gfx/nav_icons/user.png);}
aside nav a.suppliers span {background-image: url(../gfx/nav_icons/suppliers.png);}
aside nav a.home span {background-image: url(../gfx/nav_icons/home.png);}
aside nav a.milestone span {background-image: url(../gfx/nav_icons/milestone.png);}

aside nav a.gradient {border: 1px solid #7497BF; text-shadow: 1px 1px #9EBCDE; border-left: 0; border-right: 0; margin-right: -1px;}
aside nav hr {width: auto; margin: 10px 0; height: 1px; background: #eee; border-top: 1px dashed #ccc;}

section#main{ margin: 0; padding: 0;}
section#sortMenu {padding: 10px 0 10px 0; position:fixed; display:block; top: 0px; width: 100%; z-index: 2; margin-left: -190px; background: #fff; border-bottom: 1px dashed #ccc;}
section#sortMenu .activity {float: right; display:block;}

section#sortMenu h1.title {font-size: 1.5em; font-weight: 100; padding: 0 0 0 22px; color: #666; background-position: left center; background-repeat: no-repeat; min-height: 30px; line-height: 30px;}
section#sortMenu h1.title.add {background-image: url(../gfx/buttons/h1_add.png);}
section#sortMenu h1.title.edit {background-image: url(../gfx/buttons/h1_edit.png);}
section#sortMenu h1.title.info {background-image: url(../gfx/buttons/h1_info.png);}
section#sortMenu h1.title.error {background-image: url(../gfx/buttons/h1_error.png);}
section#sortMenu h1.title.home {background-image: url(../gfx/buttons/h1_home.png);}

section#sortMenu .eskaliert {color: #900; font-size: 1.3em; float:left; margin-left: 20px; line-height: 30px;}

#sortMenu #filter {margin: 0 10px 0 190px; float:left;  position: relative;}
#sortMenu h1.title {margin: 0 0 0 190px; font-size: 1.3em; float:left;}
#sortMenu #filter #filterContent {position: absolute; min-height: 200px; background: #7497BF; padding: 0; border-radius: 0 4px 4px 4px; top: 30px; z-index: 10; display: none; left: 0; width: 480px;}
*html #sortMenu #filter #filterContent {height: 200px;}
#sortMenu #filter #filterContent .halffilter {width: 200px; float:left; padding: 20px 20px 10px 20px; display:block;}
#sortMenu #filter #filterContent label {width: 200px; float: left; clear:left; margin: 0;}
#sortMenu #filter #filterContent select {width: 200px; float: left; margin: 0 0 10px 0; border: 1px solid #4f6884; background: #5b7899; color: #fff; padding: 0 5px;}
#sortMenu #filter #filterContent input.datepicker {width: 78px; float:left; margin: 0 0 10px 0; border: 1px solid #4f6884; background: #5b7899; color: #fff; padding: 3px 5px;}
#sortMenu #filter #filterContent select option {padding: 5px 0 0 0;}
#sortMenu #filter #filterContent .ui-datepicker-trigger {display: none !important;}
#sortMenu #filter #filterContent .halfinput {float: left; width: 90px; display:block;}
#sortMenu #filter #filterContent .halfinput label {width: 90px;}
#sortMenu #filter #filterContent .halfinput.first {margin-right: 20px;}


#sortMenu #filter #filterContent .halfinput button.datebutton {width: 90px; float:left; margin: 0 0 10px 0; border: 1px solid #4f6884; background: #5b7899; color: #fff; padding: 3px; font-size: 11px; text-align:center;}
#sortMenu #filter #filterContent .halfinput button.datebutton:hover, #sortMenu #filter #filterContent .halfinput button.datebutton:focus {background: #4f6884}

#sortMenu #filter #filterContent  .applyFilter {background: #444; bos-shadow: inset 0 0 3px #333; padding: 3px 0px; width: 110px; text-align: center; position: absolute; bottom: 20px; right: 20px; color: #fff; 
border: 1px solid #333;}
#sortMenu #filter #filterContent  .closeFilter {background: #444; bos-shadow: inset 0 0 3px #333; padding: 3px 0px; width: 70px; text-align: center; position: absolute; bottom: 20px; right: 150px; color: #fff; border: 1px solid #333;}
#sortMenu #filter #filterContent  .closeFilter:hover,
#sortMenu #filter #filterContent  .applyFilter:hover, 
#sortMenu #filter #filterContent  .applyFilter:focus, 
#sortMenu #filter #filterContent  .closeFilter:focus {background: #333;}

#sortMenu #filter a {margin-right: 3px;}
#sortMenu #filter #openFilter span {background: url(../gfx/buttons/filter.png) right center no-repeat;}
#sortMenu #volltextsuche {margin: 0 0 0 190px; display:block;}
#volltextsuche input {border: 1px solid #7497BF;border-radius: 3px; color: #333333; display: inline-block; padding: 7px 10px 7px 20px; font-size: 14px; background: url(../gfx/input_icons/search_icon.png) right center no-repeat; width: 150px;}


section#content {margin: 60px 0 0 0; position: relative; z-index: 1;}

section#content .filtertext p {color: #666; padding: 0 0 0 25px; background: url(../gfx/filter.png) left center no-repeat; line-height: 23px;}
section#content .filtertext p a {color: #666; text-decoration: underline; display: inline-block; padding: 0 10px; height: 16px; width: 16px; background:url(../gfx/reset.png) center top no-repeat; overflow:hidden; margin: 0 0 -3px 0;}
section#content .filtertext p a:hover, section#content .filtertext p a:focus {background-position: center bottom;}
section#content .filtertext p a span {display: none;}

/*FORMULAR*/

fieldset div.half {width: 50%; float:left; margin: 0 0 20px 0;}
fieldset div.full {width: 100%; float:left; margin: 0 0 20px 0;}
fieldset.fs div label {width: 148px; display:inline-block; float:left; clear:both; padding: 5px 0 5px 20px; color: #fff; text-shadow: -1px -1px #5A5A5A; font-size: 13px; border-radius: 4px 0 0 4px; border: 1px solid #5f5f5f; margin-bottom: 10px;}
fieldset.fs span.labelspace {width: 170px; display: block; height: 10px; float: left;}
fieldset.fs div .inputField, fieldset.fs div .textareaField {width: auto; display:block; margin: 0 42px 10px 170px;}
fieldset.fs div.button .inputField {margin: 0; padding: 0;}

fieldset.fs div .inputField.notvalid input, fieldset div.full .inputField.notvalid input {border-color: #CD1719 !important}
fieldset.fs div p.show {display: block; margin: 0 22px 10px 170px; padding: 5px 0 5px 20px; border: 1px solid #ccc; background: #ccc; text-shadow: 1px 1px #eee; border-radius: 0 4px 4px 0; min-height: 1.4em;}
fieldset.fs div .selectField {width: auto; display:block; margin: 0 22px 10px 170px;}

fieldset.fs div .inputField input {width: 100%; padding: 6px 10px; border-radius: 0 4px 4px 0; background: #fff; border: 1px solid #ccc; border-left: none; font-size: 13px; box-shadow: inset 2px 0 2px #ddd;}
fieldset.fs div .inputField input.cbx {background: none; width: auto !important; padding: 0;}
fieldset.fs div .inputField input.datepicker {width: 80px; text-align:center; margin-right: 5px; float:left; }
img.ui-datepicker-trigger { display: inline-block;margin-top: -1px;}

.deleteTD .inputField, .deleteTD .inputField input {width: auto; margin: 0 !important; padding: 0;}

fieldset.fs div .textareaField textarea {width: 100%; height: 100px; padding: 6px 10px; border-radius: 0 4px 4px 4px; background: #fff; border: 1px solid #ccc; border-left: none; font-size: 13px; box-shadow: inset 2px 0 2px #ddd; margin: 0; font: inherit;}
fieldset.fs div .selectField select {width: 100%; padding: 5px 10px; border-radius: 0 4px 4px 0; background: #fff; border: 1px solid #ccc; border-left: none; font-size: 13px; box-shadow: inset 2px 0 2px #ddd;}
fieldset.fs div .inputField input:focus {background: #F7F9FC;}
fieldset.fs div p.info {clear: left; margin: 0 20px 10px 181px; font-size: 0.8em; font-style:italic;}
fieldset.fs div .cbx {height: 100%; height: 1.4em; padding: 6px 0; display:block;}
fieldset.fs div .cbx input {display: none;}
fieldset.fs div .cbx a {display: inline-block; width: 100px; height: 100%; text-align:center; background: #ccc; padding: 6px 0; margin: -6px 0 -6px 1px; box-shadow: inset 0 0 3px #aaa; color: #666;}
fieldset.fs div .cbx a.aus {border-radius: 0 4px 4px 0;}
fieldset.fs div .cbx a.an.current {background-color: #33CC33 !important; background: -moz-linear-gradient(center top , transparent 0%, rgba(0, 0, 0, 0.2) 100%) repeat scroll 0 0 #CCCCCC; border: medium none; text-shadow: -1px -1px #29A429; color: #fff !important;   box-shadow: none;}
fieldset.fs div .cbx a.aus.current {background-color: #CD1719 !important; background: -moz-linear-gradient(center top , transparent 0%, rgba(0, 0, 0, 0.2) 100%) repeat scroll 0 0 #CCCCCC; border: medium none; text-shadow: -1px -1px #A51214; color: #fff !important;  box-shadow: none;}

fieldset.fs div .cbx.readonly a.current {background-color: #555 !important; background: -moz-linear-gradient(center top , transparent 0%, rgba(0, 0, 0, 0.2) 100%) repeat scroll 0 0 #CCCCCC; border: medium none; text-shadow: -1px -1px #333; color: #fff !important;   box-shadow: none;}



fieldset.fs div .wraptable {margin: 0 20px 20px 0 !important;}

/* FEHLERBEHANDLUNG */

fieldset.fs span.error {clear: left; margin: 0 0 20px 170px; display:block; color: #CD1719;}
fieldset.fs .notvalid {border-color: #CD1719 !important;} 

/*SPECIAL RADIOBUTTON*/
.checkboxgroup {display: inline-block; margin: 20px 0;}
.checkboxgroup label {border-radius: 3px 0 0 3px; padding: 7px 20px; color: #eee; text-shadow: -1px -1px #555; position: relative; z-index: 2; box-shadow: inset 0 0 3px #555;}
.checkboxgroup a {display: inline-block; background-color: #eeeeee; box-shadow: inset 0 0 2px #fff; border: 1px solid #aaa; margin: 0 0 0 -1px; color: #555; text-shadow: 1px 1px #fff; position:relative;}
.checkboxgroup a span {padding: 5px 20px; display:block;}
.checkboxgroup a span.show {position: absolute; bottom: -6px; height: 5px; width: 100%; background: #7497BF url(../gfx/buttons/radio_active.png) center top no-repeat; padding: 0; margin: 0; display:block;}
.checkboxgroup a:last-child {border-radius: 0 3px 3px 0;}
.checkboxgroup a.gradient {box-shadow: none; text-shadow: 1px 1px #9EBCDE; border-color: #7497BF;}
/*TABELLARISCHER ÜBERBLICK*/

section#content table {width: 100%; margin: 10px 0 0 0; padding: 0; border: none; border-collapse: collapse;}
section#content table thead {color: #333; text-shadow: 1px 1px #9EBCDE; font-size: 14px;}
section#content table tr td {padding: 7px 10px; background: url(../gfx/gradient_ld.jpg) left center repeat-x; border: 1px solid #fff;}
section#content table thead tr td:first-child {border-radius: 4px 0 0 0;}
section#content table thead tr td:last-child {border-radius: 0 4px 0 0;}
/*Sorticon Pdding*/
section#content table thead tr td {padding: 7px 10px 7px 10px;}
section#content table.sortable thead tr td {padding: 7px 29px 7px 10px;}
section#content table thead tr td img { float:right; margin: 0 -19px 0 5px;}
section#content table thead tr td a {color: #fff; text-shadow: -1px -1px #677f9b; font-size: 14px;}
section#content table thead tr td a.sort {color: #333;text-shadow: -1px -1px #9EBCDE;}
/*GRADIENT*/
section#content table tbody tr {cursor:pointer;}
section#content table tbody tr td {text-shadow: 1px 1px #eee; color: #555; background: none; vertical-align:middle; overflow:hidden;}
section#content table tbody tr td a {color: #666;}

section#content table tbody tr td {background: #F7F9FC;}
section#content table tbody tr:nth-child(odd) td {background: #E6EDF5;}

section#content table tbody tr:not(.project_order):hover td {background-color: #c0d3e9 !important;}
section#content table tbody tr.noHover:hover td {background-color: #eee !important; cursor: default;}
section#content table tbody tr:last-child td:first-child {border-radius: 0 0 0 4px;}
section#content table tbody tr:last-child td:last-child {border-radius: 0 0 4px 0;}

section#content table tbody tr td.stat {
	background: #ccc -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 100%); /* FF3.6+ */
	background: #ccc-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.2))); /* Chrome,Safari4+ */
	background: #ccc-webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #ccc-o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* Opera 11.10+ */
	background: #ccc-ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* IE10+ */
	background: #ccc linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#4d000000',GradientType=0 ); /* IE6-9 */
}

section#content table tbody tr td.stat.s1 {background-color: #FC0 !important;} /*IN PLANUNG*/
section#content table tbody tr td.stat.s2 {background-color: #3C3 !important} /*IN AUFTRAG*/
section#content table tbody tr td.stat.s3 {background-color: #666 !important} /*ABGESCHLOSSEN*/
section#content table tbody tr td.stat.s4 {background-color: #ba0901 !important} /*ESKALIERT*/


/*AUFTRAGS-STATUS*/
section#content table tbody tr td.stat.o2 {background-color: #FC0 !important;} /*IN PLANUNG*/
section#content table tbody tr td.stat.o3 {background-color: #3C3 !important} /*IN AUFTRAG*/
section#content table tbody tr td.stat.o4 {background-color: #666 !important} /*ABGESCHLOSSEN*/
section#content table tbody tr td.stat.o5 {background-color: #ba0901 !important} /*ESKALIERT*/
section#content table tbody tr td.stat.o6 {background-color: #000 !important} /*STORNIERT*/

/*LIEFERANTEN-STATUS*/
section#content table tbody tr td.stat.v2 {background-color: #FC0 !important;} /*VOM ANFORDERER BEAUFTRAGT*/
section#content table tbody tr td.stat.v3 {background-color: #3C3 !important} /*AUFTRAG VOM LIEFERANTEN ANGENOMMEN*/
section#content table tbody tr td.stat.v4 {background-color: #666 !important} /*AUFTRAG VOM LIEFERANTEN ABGESCHLOSSEN*/

section#content table tr td:nth-child(4) {text-align: center;}
section#content table tr td:nth-child(6) {text-align: right;}
section#content table tr td:nth-child(7) {text-align: right;}


section#content table tbody tr td.project { color: #666; text-shadow: 1px 1px #fff; font-size: 1.1em; vertical-align:middle; line-height: 22px; background: #cfdbe9;}
section#content table tbody tr td.project a {display: block; color: #666; margin-right: 30px;}
section#content table tbody tr td.project a.showOrder {background: red; height: 20px; width: 30px; display:block; float:right; margin: 0; background: url(../gfx/buttons/select.png) center center no-repeat;}

section#content table tbody tr td .delBTN_inTable span {display: none;}
section#content table tbody tr td .delBTN_inTable {display: block; width: 16px; height: 16px; background: url(../gfx/buttons/trash.png) top center no-repeat;}
section#content table tbody tr td .delBTN_inTable:hover {background-position: bottom center;}

section#content table tbody tr td.nopadding {background: none !important; padding: 0 !important;}
section#content table tbody tr td.nopadding table {margin: 0 !important;}
section#content table tbody tr td.noBackground {background: none !important;}


/* LETZE SPEICHERUNG*/

section#content table tbody tr.lastsaved td {background: #daf1c4;}
section#content table tbody tr.lastsaved td.project {background:#cdf493} 


/*TABBED BOX*/
section.tabbed .tabbed_content {position: relative; display:block; margin: -1px !important; border-top: 1px solid #ccc; background: #fff; padding: 20px 0 0 0; /* padding: 20px; border: 1px solid #ccc; */}
section.tabbed nav {position: relative; padding: 10px 0 0 0; z-index: 3; margin: 0 0 0 -1px;}
section.tabbed nav a {white-space: nowrap; padding: 0 10px; line-height: 30px; background: #fff; display:inline-block; height: 30px !important; font-size: 1.1em; font-weight: 100; margin: 0 2px 0 0; background: #eee; border-radius: 3px 3px 0 0; border: 1px solid #ccc; color: #999; text-shadow: 1px 1px #fff;}
section.tabbed nav a:hover {background: #ddd; color: #888;}
section.tabbed nav a.current {border: 1px solid #ccc; margin-top: -2px; border-bottom: 1px solid #fff; color: #7F97B2 !important; background: #fff !important;}
section.tabbed nav a.error {border-color: #CD1719 !important; color: #CD1719 !important; border-bottom-color: #ccc !important;}



.inputform .wrapper.radio, .inputform .wrapper.select {margin: 20px 0 24px 0; display: block; padding: 0 10px 0 0;}
.inputform .wrapper.select .newDesignSelect {width: 100%;}
.inputform .wrapper.radio .checkboxgroup {margin: 0; display:block;}
.tabbed .tabbed_content .tab .wrapper label.gradient_grey, .inputform label.gradient_grey {color: #eee; box-shadow: none; text-shadow: -1px -1px #555; border: 1px solid #555; padding: 7px 0px !important; text-align: center; border-radius: 3px 0 0 3px; display: inline-block; margin: 0; width: 198px; margin-left: -200px; float:left;}
.inputform .radio label.gradient_grey {width: 160px; display:inline-block; padding: 5px 20px !important; margin: 0;}

div.button {padding: 0 !important;}
input.action {padding: 6px 10px 6px 30px !important; margin: 0; background: none  !important; border: none  !important; color: #333  !important; text-shadow: 1px 1px #9EBCDE  !important; font-size: 12px  !important; box-shadow: none !important; cursor:pointer; text-align: left;}
input.action.save {background: url(../gfx/buttons/save.png) 10px center no-repeat  !important;}
input.action.reset {background: url(../gfx/buttons/reset.png) 10px center no-repeat  !important;}
input.action.edit {background: url(../gfx/buttons/doc_edit.png) 10px center no-repeat  !important;}
input.action.delete {background: url(../gfx/buttons/delete.png) 10px center no-repeat  !important;}


.button.gradient.print {padding: 0 !important; display:block;float:left; margin: 0 3px 0 0;}
.button.nopadding span{padding: 0 5px 0 0 !important;}
a.button.gradient.print { display:block; width: 29px; height: 29px;}
.button.gradient.print .action {background: url(../gfx/buttons/print.png) center center no-repeat  !important; width: 30px !important; height: 30px !important; text-indent: -9999px; margin: 0 !important; padding: 0 !important; display:block;}
/* input.action.delete:hover {background-color: #990000; color: #fff !important; text-shadow: -1px -1px #700;} */

#printWhat {position: relative; float:left; margin: 0 3px 0 0;}
#printWhat a.printhidden {display: none;}
#printWhat a.printhidden span {padding: 0 5px 0 0;}
#printWhat a.fixed1 {position: absolute; top: 40px; left: 0; white-space:nowrap;}
#printWhat a.fixed2 {position: absolute; top: 40px; left: 135px;  white-space:nowrap;}


#ui-datepicker-div {z-index: 1000 !important;}

fieldset.fs {border: 1px solid #ccc; border-radius: 4px; padding: 20px 0 10px 20px !important; margin: 0 0 20px 0; background: #eee;}
fieldset.fs legend {color: #7598C0; font-size: 1.1em; padding: 0 5px; margin: 0 0 0px -5px; margin-bottom: 20px\9;} /*IE8 HACK*/


section#content fieldset.fs div table thead tr td {background-image: linear-gradient(bottom, #595959 0%, #999999 100%);
background-image: -o-linear-gradient(bottom, #595959 0%, #999999 100%);
background-image: -moz-linear-gradient(bottom, #595959 0%, #999999 100%);
background-image: -webkit-linear-gradient(bottom, #595959 0%, #999999 100%);
background-image: -ms-linear-gradient(bottom, #595959 0%, #999999 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #595959),
	color-stop(1, #999999)
); 
color: #fff; text-shadow: -1px -1px #5f5f5f;}

section#content fieldset.fs div table.nonCursur tbody tr td {cursor: auto;}
section#content fieldset.fs div table.nonCursur tbody tr:hover td {background: #bbb !important;}
section#content fieldset.fs div table tr td {border: 1px solid #eee;}
section#content fieldset.fs div table tbody tr td {background: #ccc; }
section#content fieldset.fs div table tbody tr:nth-child(odd) td {background: #ddd;}

section#content fieldset.fs div table tbody tr td.input {padding-right: 32px;} 

.footerButtons {float: right; margin: 0 0 20px 0;}

div.half p.todo {color: red; font-style: italic;}


/*PROJEKTANSICHT*/

.project_order {display: none;}
	
.project_order td {background: #eee !important;}
.project_order td p.half {float: left; width: 50%; margin: 5px 0; padding: 0;}
.project_order:nth-child(odd) td {background: #ddd !important;}
/*DASHBOARD*/

.dashboard { margin-left: -10px !important; margin-right: -10px !important;}
.dashboard .half {width: 50%; float:left; display:block; padding: 0 0 20px 0;}
.dashboard .half .placeholder {margin: 10px; background: #fff; border: 1px dotted #7f97b2; border-radius: 4px;}
.dashboard .info {margin: 10px ; border: 1px solid #666; border-radius: 4px; padding: 0 20px 0px 20px; background: #fff; position:relative;}
.dashboard .info h1 {margin: 0 -20px 0px -20px; color: #fff; font-size: 1.2em; padding: 10px 20px; text-shadow: -1px -1px #333; font-weight: normal; cursor:pointer; background: #666 url(../gfx/dbinfo_open.png) center right no-repeat;}
.dashboard .info h1:hover {background-color: #555;}
.dashboard .info h1.close {background-image: url(../gfx/dbinfo_close.png);}
.dashboard .info .infoContent {padding: 20px 0;}

.dashboard .info .infoContent  ul {margin: 0; padding: 0; list-style: none;}
.dashboard .info .infoContent  ul li {background: #F7F9FC; padding: 5px 20px; margin: 0 0 1px 0;}
.dashboard .info .infoContent  ul li a {color: #555555; text-shadow: 1px 1px #fff;}
.dashboard .info .infoContent  ul li:nth-child(2n+1) {background: #E6EDF5}

.changeSettings {position: relative; float:right; margin: 10px 0 0 0;}
.dashboard .changeSettings a {width: 16px; height: 16px; display:block; text-indent: 9999px; overflow:hidden; background: url(../gfx/buttons/changeSettings.png) top center no-repeat; float:right;}
.dashboard .changeSettings a:hover, .dashboard .changeSettings a:focus {background-position: bottom center;}

.dashboard .changeSettings .settingsForm {display: none; float: right; margin: -2px 10px 0 0;}
.settingsForm input {margin: 0 !important; height: 10px; padding: 2px; border: 1px solid #ccc; width: 20px;} 
.settingsForm input.btn {height: 16px; width: auto; padding: 0 10px;}
/* FILEICONS*/

td.fileicon {text-align: center;}
td.fileicon span{ width: 16px; height: 16px; display:block; background-position: center center; background-repeat: no-repeat;}
td.fileicon span {background-image: url(../gfx/fileicons/unknown_icon.png);}
td.fileicon span.doc, td.fileicon span.txt, td.fileicon span.rft {background-image: url(../gfx/fileicons/doc_icon.png);}
td.fileicon span.mov, td.fileicon span.avi, td.fileicon span.mpg, td.fileicon span.mpeg {background-image: url(../gfx/fileicons/avi_icon.png);}
td.fileicon span.jpg, td.fileicon span.jpeg, td.fileicon span.gif, td.fileicon span.png, td.fileicon span.tiff {background-image: url(../gfx/fileicons/img_icon.png);}
td.fileicon span.pdf {background-image: url(../gfx/fileicons/pdf_icon.png);}
td.fileicon span.mp3, td.fileicon span.ogg, td.fileicon span.mva {background-image: url(../gfx/fileicons/mp3_icon.png);}
td.fileicon span.zip, td.fileicon span.rar, td.fileicon span.gz {background-image: url(../gfx/fileicons/srchive_icon.png);}
td.fileicon span.xls, td.fileicon span.csv, td.fileicon span.xlt, td.fileicon span.xlsx, td.fileicon span.xla {background-image: url(../gfx/fileicons/xls_icon.png);}


/*PAGER*/

.pagerfanta {margin: 10px 0;}
.pagerfanta nav a, .pagerfanta nav span {display: block; float: left; margin: 0 1px 0 0; background: #ddd; color: #666; border: 1px solid #ccc}
.pagerfanta nav *:first-child {border-radius: 5px 0 0 5px;}
.pagerfanta nav *:last-child {border-radius: 0 5px 5px 0;}
.pagerfanta nav a {width: auto; padding: 0 8px; height: 25px; text-align: center; line-height: 25px; display:block;}
.pagerfanta nav a:hover {background: #ccc;}
.pagerfanta nav span {padding: 0 8px; height: 25px; line-height: 25px;}
.pagerfanta span.current {height: 25px; text-align: center; line-height: 25px; display:block; background: #86A6CC; color: #fff; border-color: #7996B7;}

.pagerfanta span.disabled {color: #aaa; background: #ddd !important;}

/*SEITEN MIT TEXT*/

#content.text ul {margin: 10px 0 10px 20px;}
#content.text h1 {font-size: 1.6em; color: #990000; margin: 0 0 10px 0; font-weight: normal;}
#content.text h2 {font-size: 1.2em; color: #990000; margin: 10px 0 5px 0; font-weight: normal; border-bottom: 1px dashed #ccc; padding: 0 0 5px 0;}
#content.text p {margin: 10px 0;}
#content.text #flashcontent, #flashcontent_filter {margin: 10px 0 20px 0; display:block;}